Warum werden MindManager-Versionen nicht mehr unterstützt?

0 users found this article helpful

Warum werden MindManager-Versionen nicht mehr unterstützt?

MindManager nimmt in regelmäßigen Abständen ältere Software-Versionen aus dem Programm, um alle Ressourcen auf die Entwicklung und den Support neuerer Versionen zu konzentrieren.
Wenn eine Version von MindManager nicht mehr im Programm enthalten ist, wird der direkte technische Support für diese Version eingestellt. Support via Knowledge Base und durch das Benutzerforum bleibt bestehen.
Wir bieten keine Upgrade-Optionen für nicht unterstützte Versionen mehr an.
Um herauszufinden, welche MindManager-Versionen nicht mehr unterstützt werden, sehen Sie unseren Produktlebenszyklus.

Hinweis zu unbefristeten Lizenzen

Auch wenn unsere "unbefristeten"-Lizenzen prinzipiell zeitlich unbegrenzt gültig sind, kann der technische Fortschritt bei Hard- und Software dazu führen, dass diese Lizenzen in der Praxis nicht mehr unbegrenzt genutzt werden können. Da ältere Lizenzen möglicherweise nicht mit neuen Betriebssystemversionen oder Computern kompatibel sind, kann in bestimmten Situationen ein Upgrade auf eine aktuelle Version von MindManager erforderlich sein, um einen sicheren Betrieb zu gewährleisten.

Die Systemvoraussetzungen für unterstützte MindManager-Versionen finden Sie auf folgender Seite.
Die Systemvoraussetzungen für nicht unterstützte MindManager-Versionen finden Sie auf folgender Seite.

 

Was this article helpful?

Tell us how we can improve it.